import { createFileRoute } from "@tanstack/react-router"
import { FlashCardTermsPage } from "@/features/flash-card/components/FlashCardTermsPage"

export const Route = createFileRoute("/flash-card/$listId/")({
  component: TermsPage,
})

function TermsPage() {
  const { listId } = Route.useParams()
  return <FlashCardTermsPage listId={Number(listId)} />
}
